@charset "utf-8";
/* CSS Document */
body {
	margin: 0px;
	background-color: #fff;
	background-image: url(bg.jpg);
	background-position: center top;
	background-repeat: repeat-x;
	
	
}
p {
	margin: 0px;
	padding: 0px;
}
img {
	border: 0px;
}
#templants {
	width: 1000px;
	height: auto;
	position: relative;
	margin: 0 auto;
	letter-spacing: 2px;
	line-height: 20px;
	font-size: 13px;
	font-family: Verdana,"微軟正黑體";
	}
#logo {
	position: absolute;
	z-index: 2;
	height: auto;
	width: 222px;
	left: 36px;
	top: 17px;
}
#top{
	width: 1000px;
	height: 377px;
	float: left;
	background-image:url(top.jpg);
	}
/************************************************************/
#center {
	width: 1000px;
	height: auto ;
	float:left;
	margin-bottom:10px;
	}
#title {
	width: 720px;
	height: auto;
	float: left;
	}

/************************************************************/
#left_nav {
	height: auto;
	width: 280px;
	float: left;
}
#left_nav .title {
	height: auto;
	width: 280px;
	float: right;
	background-image: url(lef_nav_bg.jpg);
}

#left_nav .menu {
	height: auto;
	min-height: 200px;
	width: 250px;
	float: right;
	background-image: url(left_nav_bg.jpg);
	padding: 10px 0px 0px 30px;
}
#left_nav .menu_bottom {
	height: auto;
	width: 280px;
	float: right;
}
#subnav{
	width: 250px;
	height: auto;
	float: right;
	font-weight:bold;
	font-family: Verdana,"微軟正黑體";
}
#subnav ul{
	list-style-type:none;
}
#subnav ul A:link {
	color: #600;
	TEXT-DECORATION: none;
}
#subnav ul A:visited {
	color: #600;
	TEXT-DECORATION: none;
}
#subnav ul A:hover {
	COLOR: red;
	TEXT-DECORATION: underline;
}


/************************************************************/
#main {
	height: auto;
	width: 720px;
	float: left;
}
#banner {
	height: 180px;
	width: 720px;
	float: left;
	text-align: center;
}
#breadcrumbs {
	height: auto;
	width: 720px;
	float:left;
	font-size: 13px;
	text-align: left;
	color: #FFFFFF;

}
#breadcrumbs .frame {
	width: 150px;
	min-width: 100px;
	height: 18px;
	background-color: #4D4D4D;
	float: right;
	padding: 5px;
	text-align: center;
	color: #ccc;
	}
#breadcrumbs A:link {
	color: #ccc;
	TEXT-DECORATION: none;
}
#breadcrumbs A:visited {
	color: #ccc;
	TEXT-DECORATION: none;
}
#breadcrumbs A:hover {
	COLOR: red;
	TEXT-DECORATION: underline;
}

/************************************************************/

#footer{
	width: 100%;
	height: 70px;
	float: left;
	background-image: url(footer.jpg);
	letter-spacing: 1px;
	font-size: 12px;
	padding: 10px 0px 0px 0px;
	text-align: center;
	font-family: Verdana, "新細明體","微軟正黑體";
	
	}
#footer .footer_center{
	width: 1000px;
	height: 70px;
	margin: 0 auto;
		
	}
#footer .menu{
	width: 450px;
	height: auto;
	padding: 5px 0px 10px 0px;
	color: #CAD8E5;
	float: left;
	}
#footer .menu A:link {
	color: #CAD8E5;
	TEXT-DECORATION: none;
}
#footer .menu A:visited {
	color: #CAD8E5;
	TEXT-DECORATION: none;
}
#footer .menu A:hover {
	COLOR: red;
	TEXT-DECORATION: underline;
}

#footer .info{
	width: 530px;
	height: 60px;
	padding: 10px 0px 0px 20px;
	float: left;
	text-align: left;
	color: #717171;
	}
#footer .copyright{
	width: 450px;
	height: 30px;
	float: left;
	color: #717171;
	}
#footer .copyright A:link {
	color: #717171;
	TEXT-DECORATION: none;
}
#footer .copyright A:visited {
	color: #717171;
	TEXT-DECORATION: none;
}
#footer .copyright A:hover {
	COLOR: red;
	TEXT-DECORATION: underline;
}
/************************************************************/
